import { NgModule } from '@angular/core';
import { Routes, RouterModule } from '@angular/router';
import { NavDrawerComponent } from './nav-drawer/nav-drawer.component';

const routes: Routes = [
  { path: 'nav-drawer', component: NavDrawerComponent, data: { text: 'nav-drawer' } },
  { path: '', redirectTo: '/nav-drawer', pathMatch: 'full' }
];
@NgModule({
  imports: [RouterModule.forRoot(routes, { relativeLinkResolution: 'legacy' })],
  exports: [RouterModule]
})
export class AppRoutingModule {
}
